Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
disinstallare versione obsoleta di shockwave flash
#1
salve a tutti,

ho aggiornato Shockwave Flash all'ultima versione 28.0....è rimasta in macchina la vecchia versione 27.0....come posso fare per disinstallare correttamente la 27.0? Grazie


Allegati Anteprime
   
HP 15 Notebook PC
Dual core Intel Core i7-4510U CPU
8Gb Ram
HDD 750Gb
Scheda grafica Nvidia Geforce
Kernel: 4.4.0-137-generic x86_64 (64 bit)
Windows 10 64 bit
Ubuntu 14.04 e 16.04Unity

Ciò che dobbiamo imparare a fare, lo impariamo facendolo.   Aristotele
Cita messaggio
Grazie da:
#2
che sistema operativo hai installato? devi rimuovere il pacchetto flashplugin-installer.
ma perchè non lo fatto con gli aggiornamenti del sistema?
Cita messaggio
Grazie da: leonida , leonida
#3
(26-02-2018,10:48 )dxgiusti Ha scritto: che sistema operativo hai installato? devi rimuovere il pacchetto flashplugin-installer.
ma perchè non lo fatto con gli aggiornamenti del sistema?

ciao,
il S.O. è Ubuntu 16.04
pochi giorni fa ho disinstallato alcuni applicativi per me diventati ormai inutili....e sicuramente lì ho combinato il caos con Flash ed ho dovuto installare l'ultima versione.
Mi dici che per disinstallare la penultima versione di Shockwave devo disinstallare il pacchetto flashplugin-installer...puoi dettagliarmi per cortesia la modalità operativa per farlo? ti ringrazio
HP 15 Notebook PC
Dual core Intel Core i7-4510U CPU
8Gb Ram
HDD 750Gb
Scheda grafica Nvidia Geforce
Kernel: 4.4.0-137-generic x86_64 (64 bit)
Windows 10 64 bit
Ubuntu 14.04 e 16.04Unity

Ciò che dobbiamo imparare a fare, lo impariamo facendolo.   Aristotele
Cita messaggio
Grazie da:
#4
devi prima di tutto abilitare i repo patner:
https://wiki.ubuntu-it.org/Repository/Ubuntu#spunte
fatto questo aggiorna il tuo sistema. una volta terminato nel terminale copia incolla tutta la stinga:

sudo apt-get purge flashplugin-installer pepperflashplugin-nonfree gnash gnash-common browser-plugin-gnash mozilla-plugin-gnash lightspark lightspark-common browser-plugin-lightspark swfdec-mozilla swfdec-gnome freshplayerplugin browser-plugin-freshplayer-pepperflash

invio ecc. andrai cosi ad eliminare quanto non serve. fatto questo sempre nel terminale:

sudo apt-get install adobe-flashplugin

invio ecc. ecc. terminato chiudi tutto e riavvia il tuo browser mi sembra sia firefox e verifica.
Cita messaggio
Grazie da: leonida
#5
(26-02-2018,13:21 )dxgiusti Ha scritto: devi prima di tutto abilitare i repo patner:
https://wiki.ubuntu-it.org/Repository/Ubuntu#spunte
fatto questo aggiorna il tuo sistema. una volta terminato nel terminale copia incolla tutta la stinga:

sudo apt-get purge flashplugin-installer pepperflashplugin-nonfree gnash gnash-common browser-plugin-gnash mozilla-plugin-gnash lightspark lightspark-common browser-plugin-lightspark swfdec-mozilla swfdec-gnome freshplayerplugin browser-plugin-freshplayer-pepperflash

invio ecc. andrai cosi ad eliminare quanto non serve. fatto questo sempre nel terminale:

sudo apt-get install adobe-flashplugin

invio ecc. ecc. terminato chiudi tutto e riavvia il tuo browser mi sembra sia firefox e verifica.

grazie mille!!
HP 15 Notebook PC
Dual core Intel Core i7-4510U CPU
8Gb Ram
HDD 750Gb
Scheda grafica Nvidia Geforce
Kernel: 4.4.0-137-generic x86_64 (64 bit)
Windows 10 64 bit
Ubuntu 14.04 e 16.04Unity

Ciò che dobbiamo imparare a fare, lo impariamo facendolo.   Aristotele
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)